Wiliam2079
Wiliam2079
采纳率0%
2016-12-06 12:47 阅读 1.3k

急!!!各位大神求帮忙!

cocoapods不能正常pod install,也不能pod update
只要pod install或者pod update就会出现以下错误:
 /Library/Ruby/Site/2.0.0/rubygems.rb:270:in `find_spec_for_exe': can't find gem cocoapods (>= 0.a) (Gem::GemNotFoundException)
    from /Library/Ruby/Site/2.0.0/rubygems.rb:298:in `activate_bin_path'
    from /usr/local/bin/pod:22:in `<main>'
求大神解救!!!
  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

  • Wiliam2079 Wiliam2079 2016-12-07 04:48

    已解决!
    1.gem install cocoapods
    2.pod install
    如果工程报错:
    pod update

    点赞 评论 复制链接分享

相关推荐